package router

import (
	"github.com/gin-gonic/gin"
	test_data "testData/api/test.data"
)

func InitReportListRouter(R *gin.RouterGroup) {
	reportListService := test_data.InitReportService()
	reportListGroup := R.Group("")
	{
		reportListGroup.POST("report/wafer", reportListService.WaferList)
		reportListGroup.POST("report/cp", reportListService.CPList)
		reportListGroup.POST("report/ab", reportListService.ABList)
		reportListGroup.POST("report/ft", reportListService.FTList)
	}
}
